ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img {
	max-width:100%;
}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.al_padd_wrap
{
	padding:70px 15px;
}
.al_page_container
{
	width:100%;
	max-width:1140px;
	margin:0 auto;
}
.al_padd_wrap .al_heading
{
	text-align:center;
}
.al_padd_wrap .al_heading h1
{
	color:#00a1dd;
	font-size:50px;
	font-weight: normal;
	font-family: 'proxima_nova_rgbold';
	line-height:1.3;
}
.al_padd_wrap .al_heading h2
{
	color:#6d655a;
	font-size:38px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	line-height:1.3;
}
.al_top_sr_wrap dl dt
{
	width:50%;
	display:block;
	float:left;
	text-align:center;
	font-weight:normal;
}
.al_top_sr_wrap dl dd
{
	width:50%;
	display:block;
	float:left;
	text-align:center;
}
.al_top_sr_wrap dl dt h4
{
	color:#6d655a;
	font-size:28px;
	line-height:1.3;
	font-family: 'proxima_nova_rgregular';
	margin-top:40px;
}
.al_top_sr_wrap dl dd h4
{
	color:#6d655a;
	font-size:28px;
	line-height:1.3;
	font-family: 'proxima_nova_rgregular';
	margin-top:40px;
}
.al_top_sr_wrap dl dt img
{
	margin-top:40px;
}
.al_top_sr_wrap dl dd img
{
	margin-top:40px;
}
.al_top_sr_wrap dl dt p
{
	color:#6d655a;
	font-size:20px;
	font-family: 'proxima_novalight';
    font-weight: normal;
	line-height:1.5;
	margin-bottom:5px;
}
.al_top_sr_wrap dl dd p
{
	color:#6d655a;
	font-size:20px;
	font-family: 'proxima_novalight';
    font-weight: normal;
	line-height:1.5;
	margin-bottom:5px;
}
.al_top_sr_wrap dl:after {
    display: block;
    margin: 0px;
    padding: 0px;
    content: "";
    clear: both;
}
.al_top_sr_wrap dl dt a.al_learn_more
{
	color:#00a1dd;
	font-size:18px;
	position:relative;
	font-family: 'proxima_nova_rgregular';
	display:inherit;
}
.al_top_sr_wrap dl dt a.al_learn_more:hover
{
	color:#0f628a;
}
.al_top_sr_wrap dl dt a.al_learn_more:hover:after
{
	background-image: url(/Assets/Corporate/EShop/images/IconCircleArrowRight_hover.png);
}
.al_top_sr_wrap dl dt a.al_learn_more:after
{
	display: block;
    content: "";
    margin: 0px;
    padding: 0px;
    width: 15px;
    height: 15px;
    background-image: url(/Assets/Corporate/EShop/images/IconCircleArrowRight.png);
    background-repeat: no-repeat;
    right: 38%;
    top: 5px;
    position: absolute;
}

.al_top_sr_wrap dl dd a.al_learn_more
{
	color:#00a1dd;
	font-size:18px;
	position:relative;
	font-family: 'proxima_nova_rgregular';
	display:inherit;
}
.al_top_sr_wrap dl dd a.al_learn_more:hover
{
	color:#0f628a;
}
.al_top_sr_wrap dl dd a.al_learn_more:hover:after
{
	background-image: url(/Assets/Corporate/EShop/images/IconCircleArrowRight_hover.png);
}
.al_top_sr_wrap dl dd a.al_learn_more:after
{
	display: block;
    content: "";
    margin: 0px;
    padding: 0px;
    width: 15px;
    height: 15px;
    background-image: url(/Assets/Corporate/EShop/images/IconCircleArrowRight.png);
    background-repeat: no-repeat;
    right: 38%;
    top: 5px;
    position: absolute;
}
.al_buy_btn
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #95c93f;
    padding: 15px 35px;
    color: #fff;
    text-transform: uppercase;
	text-align:center;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
    margin: 30px 0px 0px 0px;
	max-width: 180px;
    width: 100%;
}
.al_buy_btn:hover
{
	background-color: #84b532;
	color: #fff;
}

.al_search_wrap
{
	padding:0px 15px;
	background-color:#f4f2ef;
}
.al_search_inner_wrap .al_form_main
{
	width:100%;
	max-width:980px;
	margin:0 auto;
	padding:40px 0px 0px 0px;
	position:relative;
}
.al_search_inner_wrap .al_form_main .al_common_field
{
	width:100%;
	text-align:center;
	border-radius:50px;
	padding:15px;
	font-size:20px;
	border:0px;
}
.al_search_inner_wrap .al_form_main label
{
	position: absolute;
    left: 17px;
    top: 51px;
}
.al_search_inner_wrap .al_form_main .al_common_field:hover,
.al_search_inner_wrap .al_form_main .al_common_field:focus,
.al_search_inner_wrap .al_form_main .al_common_field:active
{
	outline: none;
}
::-webkit-input-placeholder { /* Edge */
  color: #00a1dd;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #00a1dd;
}
::placeholder {
  color: #00a1dd;
}
.al_form_main p
{
	color:#0f628a;
	font-size:22px;
	font-family:'proxima_nova_rgregular';
	font-weight:normal;
	text-align:center;
	margin-top:30px;
}
.al_privacy_wrap
{
	
}



/* tab start */

.tab-bg {
	background-color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	border-top: 1px solid #f5f4f3;
	border-left: 1px solid #f5f4f3;
	color: #00a1dd;
	border-right: 1px solid #f5f4f3;
	background-color:#00a1dd;
}

#horizontalTab {
	position: relative;
	font-family: 'proxima_novalight';
}

#horizontalTab>ul {
	/*background-color: #00a1dd;*/
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 30px 20px 0px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#horizontalTab>ul:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

#horizontalTab>ul:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	height: 98px;
	background-color: #f4f2ef;
}

#horizontalTab>ul>li>a {
	display: block;
	font-weight: normal;
	font-size: 17px;
	line-height: 17px;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 25px 16px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #00a1dd;
	text-shadow: none;
	background-color: #fff;
	color: #00a1dd;
	border-bottom: 1px solid #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.r-tabs .r-tabs-panel ul {
	background-color: #fff;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto !important;
	padding-left:15px !important;
}	
.r-tabs .r-tabs-panel {
	
	width: 100%;
	margin: 0px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 15px;
	background-color: #00a1dd;
	color: #fff;
	text-decoration: none;
	font-family: 'proxima_novalight';
	font-weight: normal;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #00a1dd;
	color: #fff;
	text-shadow: none;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

button {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}

.info {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;
	font-size: 14px;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	cursor: pointer;
}

.r-tabs .r-tabs-nav {
	margin: 0;
	padding: 0;
}

.r-tabs .r-tabs-tab {
	display: inline-block;
	vertical-align: top;
	margin: 0 -3px -1px -2px;
	list-style: none;
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;
}

.r-tabs .r-tabs-panel {
	padding: 55px 0px;
	display: none;
}

.r-tabs .r-tabs-accordion-title {
	display: none;
	margin: 0px 0px 1px 0px;
	font-family: 'proxima_novalight';
	font-weight: normal;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
	display: block;
	background-color: #fff;
}

.r-tabs .r-tabs-panel>ul {
	display: block;
	margin: 0px;
	padding: 0px 7px;
	list-style-type: none;
}

.r-tabs .r-tabs-panel>ul>li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 0px 50px 0px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px 0px 23px 0px;
	font-size: 17px;
	line-height: 19px;
	color: #6d655a;
	position:relative;
}
.r-tabs .r-tabs-panel>ul>li>h6 {
	color: #00a1dd;
}
.r-tabs .r-tabs-panel>ul>li>h4 {
	color: #00a1dd;
    font-size: 20px;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
}
.r-tabs .r-tabs-panel>ul>li>h5 {
	color: #95c93f;
    font-size: 18px;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
    margin-top: 15px;
}
.r-tabs .r-tabs-panel>ul>li>h5 span {
	color: #95c93f;
    font-size: 18px;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
    margin-top: 15px;
}
.r-tabs .r-tabs-panel>ul>li>p {
	color: #6d655a;
    font-size: 18px;
    font-family: 'proxima_novalight';
    font-weight: normal;
    margin-bottom: 5px;
	line-height:1.4;
}

.r-tabs .r-tabs-panel>ul>li>a.al_tab_learn {
	color: #00a1dd;
    font-size: 18px;
    position: relative;
    font-family: 'proxima_nova_rgregular';
}
.r-tabs .r-tabs-panel>ul>li>a.al_tab_learn:after {
	display: block;
    content: "";
    margin: 0px;
    padding: 0px;
    width: 15px;
    height: 15px;
    background-image: url(/Assets/Corporate/EShop/images/IconCircleArrowRight.png);
    background-repeat: no-repeat;
    right: -20px;
    top: 3px;
    position: absolute;
}
.r-tabs .r-tabs-panel>ul>li>a.al_tab_learn:hover:after
{
	background-image: url(/Assets/Corporate/EShop/images/IconCircleArrowRight_hover.png);
}

.r-tabs .r-tabs-panel>ul>li>a.al_tab_learn:hover {
	text-decoration: none;
	color:#0f628a;
}
.r-tabs .r-tabs-panel>ul>li>a.al_tab_buy
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #95c93f;
    padding: 15px 35px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    border-radius: 40px;
    transition: all .22s;
    margin: 30px 0px 0px 0px;
    max-width: 180px;
    width: 100%;
}
.r-tabs .r-tabs-panel>ul>li>a.al_tab_buy span
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';    
}

.r-tabs .r-tabs-panel>ul>li>a.al_tab_buy:hover
{
	background-color: #84b532;
    color: #fff;
}


.al_tbc_sec
{
	background:#f4f2ef;
	padding:50px 15px;
	margin:0px 0px 60px 0px;
	border-top:1px solid #e3e2e1;
	display:none;
}
.al_tbc_sec .al_tbc_inner
{
	max-width:1024px;
	width:100%;
	margin:0 auto;
	padding-left:15px;
}
.al_tbc_sec .al_tbc_inner h4
{
	color: #6d655a;
    font-size: 20px;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
    line-height: 1.5;
}

.al_tb_main_wrap td
{
	font-size:18px;
	font-family:'proxima_novalight';
	font-weight: normal;
}
.al_tb_main_wrap td.al_price_sec
{
	text-align:right;
	color: #95c93f;
    font-size: 20px;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
	padding: 2px 15px 2px 0px;
    margin: 0px 0px 0px 0px;
}
.al_tb_main_wrap td.al_add_tc
{
	text-align: right;
    width: 180px;
	padding: 2px 0px 2px 0px;
    margin: 0px 0px 0px 0px;
}
.al_tb_main_wrap td .al_add_tc_wrap
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #95c93f;
    padding: 5px 28px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    border-radius: 2px;
    transition: all .22s;
    margin: 0px 0px 0px 0px;
    max-width: 175px;
    width: 100%;
}
.al_tb_main_wrap td .al_add_tc_wrap:hover
{
	background-color: #84b532;
    color: #fff;
}
.al_tb_main_wrap td .al_add_tc_wrap .al_check_mark
{
	display:none;
}
.al_tab_buy .al_check_mark
{
	display:none;
}

.al_tb_main_wrap td .al_add_tc_wrap[disabled]
{
    background: #e0dcd5; 
	cursor:not-allowed;
}
.al_tb_main_wrap td .al_add_tc_wrap[disabled]:hover
{
    background: #e0dcd5; 
	cursor: default;
}
#al_sql_wa_2[disabled]
{
    background: #e0dcd5; 
	cursor:not-allowed;
}
#al_sql_wa_2[disabled]:hover
{
    background: #e0dcd5; 
	cursor: default;
}
#al_gtc_1, #al_cs_1
{
	display:none;
}
#al_gtc_2, #al_cs_2
{
	display:none;
}
.al_cart_menu input
{
	width:22px;
	background:transparent;
	border:0px;
	color:#00a1dd;
}
.al_privacy_wrap
{
	display:inline;
	font-size:18px;
	font-family:'proxima_novalight';
	font-weight: normal;
}
.al_privacy_wrap span
{
	float:right;
	color:#95c93f;
	font-size: 20px;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
}
.al_tbc_sec .al_tbc_inner .al_form_wrap_11
{
	margin-top: 0px;
    margin-bottom: 0px;
}
.al_form_wrap_11 .al_gtc_wrap
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #95c93f;
    padding: 15px 20px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    border-radius: 40px;
    transition: all .22s;
    margin: 20px 0px 0px 0px;
    max-width: 180px;
    width: 100%;
}

.al_form_wrap_11 .al_gtc_wrap:hover
{
	background-color: #84b532;
    color: #fff;
}
.al_form_wrap_11 .al_cs_wrap
{
	text-decoration: none;
    font-family: 'proxima_nova_rgbold';
    display: inline-block;
    vertical-align: top;
    background-color: #0f628a;
    padding: 15px 28px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    border-radius: 40px;
    transition: all .22s;
    margin: 20px 0px 0px 10px;
    max-width: 220px;
    width: 100%;
}
.al_form_wrap_11 .al_cs_wrap
{
	opacity:.9;
}
.al_after_atc
{
	background:#e0dcd5;
	cursor: not-allowed;
}
/* tab end */

br.mobileUnbreak, p.productDescription br
{
	display: none;
}

p.productDescription
{
	min-height: 55px;
}

@media screen and (min-width:1200px)
{
	.al_block
	{
		display:block;
	}
	.r-tabs .r-tabs-panel>ul>li:nth-child(even)
	{
		border-left:2px solid #f4f2ef;
		padding-left:45px;
		margin: 0px 0px 60px 0px;
		padding-right: 0px !important;
	}
	.r-tabs .r-tabs-panel>ul>li:nth-child(odd)
	{
		margin: 0px 0px 0px 0px;
	}
	
	.skuSection
	{
		margin-top: 20px;
		max-width: 1024px;
	}
	
	.r-tabs .r-tabs-panel>ul>li:nth-child(even) .skuSection
	{
		margin-left: -540px;
	}
}
@media only screen and (max-width: 1024px) {
	.testimonial-slider:before{left:45px;}
	.testimonial-slider:after{right:25px;}
	#horizontalTab > ul > li > a {font-size:16px; line-height:17px;}
	.al_top_sr_wrap dl dt a.al_learn_more:after
	{
		right:36%;
	}
	.al_top_sr_wrap dl dd a.al_learn_more:after
	{
		right:36%;
	}
	
}

@media only screen and (max-width: 900px) {
	.grey-popup > dl > dd{padding:25px 20px;}
	.white-popup > dl > dd{padding:0px 20px;}
	.r-tabs .r-tabs-nav {display:none;}
    .r-tabs .r-tabs-accordion-title {display:block;}
	
}

@media screen and (max-width:767px)
{
	.al_padd_wrap .al_heading h1
	{
		font-size:28px;
	}
	.al_padd_wrap .al_heading h2
	{
		font-size:24px;
	}
	.al_top_sr_wrap dl dt 
	{
		width: 100%;
		display: block;
		float: none;
	}
	.al_top_sr_wrap dl dd 
	{
		width: 100%;
		display: block;
		float: none;
	}
	.al_top_sr_wrap dl dt a.al_learn_more:after
	{
		right:32%;
	}
	.al_top_sr_wrap dl dd a.al_learn_more:after
	{
		right:32%;
	}
	.al_form_main p
	{
		padding-bottom:30px;
	}
	.al_padd_wrap 
	{
		padding: 40px 15px;
	}
	.al_top_sr_wrap dl dt h4
	{
		font-size:24px;
		margin-top: 30px;
	}
	.al_top_sr_wrap dl dd h4
	{
		font-size:24px;
		margin-top: 30px;
	}
	.al_top_sr_wrap dl dt img 
	{
		margin-top: 30px;
	}
	.al_top_sr_wrap dl dd img 
	{
		margin-top: 30px;
	}
}

@media screen and (max-width:768px)
{
	.al_padd_wrap .al_heading h1
	{
		font-size:36px;
	}
	.al_padd_wrap .al_heading h2
	{
		font-size:28px;
	}
	.al_top_sr_wrap dl dt a.al_learn_more:after
	{
		right:32%;
	}
	.al_top_sr_wrap dl dd a.al_learn_more:after
	{
		right:32%;
	}
	.al_form_main p
	{
		padding-bottom:30px;
	}
	.al_padd_wrap 
	{
		padding: 40px 15px;
	}
	.al_top_sr_wrap dl dt p
	{
		font-size:23px;
	}
	.al_top_sr_wrap dl dd p
	{
		font-size:23px;
	}
	.al_tbc_sec
	{
		margin-top:50px;
	}
	.al_privacy_wrap
	{
		font-size:17px;
	}
	.al_privacy_wrap span
	{
		font-size:17px;
	}
	.al_tbc_sec .al_tbc_inner h4
	{
		font-size:16px;
	}
}
@media only screen and (max-width: 680px) {
	
	.al_privacy_wrap
	{
		font-size:15px;
	}
	.al_privacy_wrap span
	{
		font-size:15px;
	}
}
@media only screen and (max-width: 340px) {
	
	.al_privacy_wrap
	{
		font-size:12px;
	}
	.al_privacy_wrap span
	{
		font-size:12px;
	}
}
@media only screen and (max-width: 570px) {
	
	.al_privacy_wrap
	{
		font-size:13px;
	}
	.al_privacy_wrap span
	{
		font-size:13px;
	}
}
@media only screen and (max-width: 600px) {
	.r-tabs .r-tabs-panel > ul > li{width: 100%; padding: 0px; margin: 0px 0px 25px 0px;}
	.r-tabs .r-tabs-panel > ul > li:last-child{margin:0px;}
	
}

@media screen and (max-width:420px)
{
	.al_tb_main_wrap td.al_add_tc
	{
		width:135px;
	}
	.al_tb_main_wrap td .al_add_tc_wrap
	{
		width:100%;
		font-size: 10px;
	}
	.al_tb_main_wrap td
	{
		font-size:12px;
	}
	.al_tb_main_wrap td.al_price_sec
	{
		font-size:11px;
	}
	.al_tbc_sec .al_tbc_inner
	{
		padding-left:0px;
	}
	.al_form_wrap_11 .al_gtc_wrap
	{
		max-width:154px;
	}
	.al_form_wrap_11 .al_cs_wrap
	{
		max-width:215px;
	}
	.al_tb_main_wrap tr
	{
		display:block;
	}
	.al_tb_mb
	{
		margin-top:10px;
	}
}